<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>(v)</name>
   <tag></tag>
   <elementGuidId>1d8b2d47-e538-42e6-838e-2e4e1e26778a</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='root']/div/div/div/div/div/div/div/div/div[2]/div</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>div</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>text-center card-body</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Login   Register Now!Not yet registered?EZCheck-InShipment Events EverywhereNo up-front costs to start and provides real-time app-less visibility to truckload shipment eventsIncluding check-in, at dock, loaded/unloaded and check-outEvery shipment (including Customer Pick-Up and Vendor Delivered).Every location (including Consignee Destination and Supplier Origin).Every carrier (including brokered loads).Register today. Start using today. Begin saving now.Manufacturers/Shippers/WarehousesEnd-to-end supply chain event visibility. Confidence in execution.Improve site operations. Faster check-in. Reduced dwell times. Become a preferred shipper.Control costs. Validate detention/demurrage assessorials with indisputable check-in/out timestamps.Enforce compliance. Confirm consignee compliance with terms of sale and CPU agreements.Carriers/BrokersEvery shipment. Easy, app-less solution. No &quot;app fatigue&quot; excuses.Increase productivity. Real-time visibility. No check calls.Wow your shipper customer! Excel with 100% compliance on their reporting requirements.Out-perform your competitors. Grow now.PreviousNextContact us now for a demo and to register for your free 2 month trial.COPYRIGHT 2017. IGIT ENTERPRISES, INC. D/B/A E4SCORE.COM. ALL RIGHTS RESERVED.</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;root&quot;)/div[@class=&quot;App&quot;]/div[1]/div[1]/div[@class=&quot;app flex-row align-items-center animated fadeIn&quot;]/div[@class=&quot;container&quot;]/div[@class=&quot;justify-content-center row&quot;]/div[@class=&quot;col-md-12&quot;]/div[@class=&quot;card-group&quot;]/div[@class=&quot;text-white bg-primary  card&quot;]/div[@class=&quot;text-center card-body&quot;]</value>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='root']/div/div/div/div/div/div/div/div/div[2]/div</value>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='EZCheck-In'])[2]/following::div[2]</value>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div/div[2]/div</value>
   </webElementXpaths>
</WebElementEntity>
